kr.co.hanwha.hifive.view

## Interface HFTaskPopupMenuView.OnTaskPopupMenuListener

- Enclosing class:
    HFTaskPopupMenuView

      public static interface HFTaskPopupMenuView.OnTaskPopupMenuListener

  OnCommentEditListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `dismiss()` 팦업 닫기
    `void` | `doAccept()` TASK 수락
    `void` | `doDeleteRequest()` 요청 삭제
    `void` | `doDeleteTask()` Task 삭제
    `void` | `doEditTask()` Task 편집
    `void` | `doEvaluationAccept()` 평가 수락
    `void` | `doEvaluationReject()` 평가 반려
    `void` | `doReject()` TASK 반려
    `void` | `doReRequest()` 재 요청

- - ### Method Detail

    - #### dismiss

          void dismiss()

      팦업 닫기

    - #### doEditTask

          void doEditTask()

      Task 편집

    - #### doDeleteTask

          void doDeleteTask()

      Task 삭제

    - #### doAccept

          void doAccept()

      TASK 수락

    - #### doReject

          void doReject()

      TASK 반려

    - #### doDeleteRequest

          void doDeleteRequest()

      요청 삭제

    - #### doReRequest

          void doReRequest()

      재 요청

    - #### doEvaluationAccept

          void doEvaluationAccept()

      평가 수락

    - #### doEvaluationReject

          void doEvaluationReject()

      평가 반려